<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerName prescene.us.to
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/prescene
	ErrorLog ${APACHE_LOG_DIR}/prescene-error.log
	CustomLog ${APACHE_LOG_DIR}/prescene-access.log combined
	Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/prescene.us.to/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/prescene.us.to/privkey.pem
</VirtualHost>
</IfModule>
<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerName prescene.groups.id
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/prescene
	ErrorLog ${APACHE_LOG_DIR}/prescene-error.log
	CustomLog ${APACHE_LOG_DIR}/prescene-access.log combined
	Include /etc/letsencrypt/options-ssl-apache.conf
	SSLCertificateFile /etc/letsencrypt/live/prescene.groups.id/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/prescene.groups.id/privkey.pem
</VirtualHost>
</IfModule>
<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerName thomasschilb.groups.id
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/thomasschilb
	ErrorLog ${APACHE_LOG_DIR}/thomasschilb-error.log
	CustomLog ${APACHE_LOG_DIR}/thomasschilb-access.log combined
	Include /etc/letsencrypt/options-ssl-apache.conf
	SSLCertificateFile /etc/letsencrypt/live/thomasschilb.groups.id/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/thomasschilb.groups.id/privkey.pem	
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerName thomasschilb.world
	ServerAlias www.thomasschilb.world
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/thomasschilb
	ErrorLog ${APACHE_LOG_DIR}/thomasschilb-error.log
	CustomLog ${APACHE_LOG_DIR}/thomasschilb-access.log combined
	SSLCertificateFile /etc/letsencrypt/live/thomasschilb.world/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/thomasschilb.world/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf	
</VirtualHost>
</IfModule>
<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerName prescene.fun
	ServerAlias www.prescene.fun
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/prescene
	ErrorLog ${APACHE_LOG_DIR}/prescene-error.log
	CustomLog ${APACHE_LOG_DIR}/prescene-access.log combined
	SSLCertificateFile /etc/letsencrypt/live/prescene.fun/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/prescene.fun/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerName dubpulse.info
	ServerAlias www.dubpulse.info
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/dubpulse
	ErrorLog ${APACHE_LOG_DIR}/dubpulse-error.log
	CustomLog ${APACHE_LOG_DIR}/dubpulse-access.log combined
	SSLCertificateFile /etc/letsencrypt/live/dubpulse.info/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/dubpulse.info/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerName dubpulse.fun
	ServerAlias www.dubpulse.fun dubpulse.online www.dubpulse.online dubpulse.website www.dubpulse.website
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/dubpulse
	ErrorLog ${APACHE_LOG_DIR}/dubpulse-error.log
	CustomLog ${APACHE_LOG_DIR}/dubpulse-access.log combined
	SSLCertificateFile /etc/letsencrypt/live/dubpulse.fun/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/dubpulse.fun/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerName thomasschilb.fun
	ServerAlias www.thomasschilb.fun thomasschilb.website www.thomasschilb.website
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/thomasschilb
	ErrorLog ${APACHE_LOG_DIR}/thomasschilb-error.log
	CustomLog ${APACHE_LOG_DIR}/thomasschilb-access.log combined
	Include /etc/letsencrypt/options-ssl-apache.conf
	SSLCertificateFile /etc/letsencrypt/live/thomasschilb.fun/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/thomasschilb.fun/privkey.pem
</VirtualHost>
</IfModule>
<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerName ts-index.de
	ServerAlias www.ts-index.de
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/ts-index
	ErrorLog ${APACHE_LOG_DIR}/ts-index-error.log
	CustomLog ${APACHE_LOG_DIR}/ts-index-access.log combined
SSLCertificateFile /etc/letsencrypt/live/ts-index.de/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/ts-index.de/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerName trackerlist.info
	ServerAlias www.trackerlist.info
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/trackerlist
	ErrorLog ${APACHE_LOG_DIR}/trackerlist-error.log
	CustomLog ${APACHE_LOG_DIR}/trackerlist-access.log combined
	SSLCertificateFile /etc/letsencrypt/live/trackerlist.info/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/trackerlist.info/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerName prescene.org
	ServerAlias www.prescene.org
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/prescene
	ErrorLog ${APACHE_LOG_DIR}/prescene-error.log
	CustomLog ${APACHE_LOG_DIR}/prescene-access.log combined
	SSLCertificateFile /etc/letsencrypt/live/prescene.org/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/prescene.org/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
<IfModule mod_ssl.c>
<VirtualHost *:443>
        ServerName tsrecords.online
        ServerAlias www.tsrecords.online
        ServerAdmin thomas_schilb@outlook.com
        DocumentRoot /var/www/html/tsrecords
        ErrorLog ${APACHE_LOG_DIR}/tsrecords-error.log
        CustomLog ${APACHE_LOG_DIR}/tsrecords-access.log combined
	SSLCertificateFile /etc/letsencrypt/live/tsrecords.online/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/tsrecords.online/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
<IfModule mod_ssl.c>
<VirtualHost *:443>
        ServerName thomasschilb.info
        ServerAlias www.thomasschilb.info
        ServerAdmin thomas_schilb@outlook.com
        DocumentRoot /var/www/html/thomasschilb
        ErrorLog ${APACHE_LOG_DIR}/thomasschilb-error.log
        CustomLog ${APACHE_LOG_DIR}/thomasschilb-access.log combined
	SSLCertificateFile /etc/letsencrypt/live/thomasschilb.info/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/thomasschilb.info/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
<IfModule mod_ssl.c>
<VirtualHost *:443>
        ServerName thomasschilb.de
        ServerAlias www.thomasschilb.de
        ServerAdmin thomas_schilb@outlook.com
        DocumentRoot /var/www/html/thomasschilb
        ErrorLog ${APACHE_LOG_DIR}/thomasschilb-error.log
        CustomLog ${APACHE_LOG_DIR}/thomasschilb-access.log combined
SSLCertificateFile /etc/letsencrypt/live/thomasschilb.de/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/thomasschilb.de/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
